漏洞信息详情

IBM BladeCenter AMM模块跨站脚本漏洞

漏洞简介

IBM BladeCenter是美国IBM公司的系列高性能刀片服务器。

IBM BladeCenter系统使用BBET64C及之前的版本和BPET64C及之前版本固件的的Advanced Management Module (AMM)模块中的adv_sw.php页面中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www-947.ibm.com/support/entry/portal/docdisplay?lndocid=MIGR-5093491

参考网址

来源: XF

名称: advancedmm-cve20134007-xss(85274)

链接:http://xforce.iss.net/xforce/xfdb/85274

来源: www.ibm.com

链接:http://www.ibm.com/support/entry/portal/docdisplay?lndocid=MIGR-5093491

来源: BID

名称: 61749

链接:http://www.securityfocus.com/bid/61749

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多